Subject: Re: proposal to adopt draft-filsfils-rtgwg-lfa-applicability-00 as aWorking Group draft

From: Jeff Tantsura <[email-masked]>
Date: Sat, 31 Jul 2010 08:41:18 -0400

Strongly support Tony's suggestion, perhaps somewhat later we will present our (Ericsson) ideas on how we think current proposal can be enhanced.

Regards,
Jeff

----- Original Message -----
From: [email-masked] <[email-masked]>
To: Alia Atlas <[email-masked]>
Cc: [email-masked] <[email-masked]>
Sent: Fri Jul 30 12:26:16 2010
Subject: Re: proposal to adopt draft-filsfils-rtgwg-lfa-applicability-00 as	aWorking Group draft

I'd go further are remind folks that we have a long tradition of doing work on the mailing list, in between meetings.  We make progress much more quickly when we use all 52 weeks.

I encourage you to present your idea here, even half-baked, and to use this mailing list as a collaborative environment.

Regards,
Tony

On Jul 30, 2010, at 10:18 AM, Alia Atlas wrote:

> I certainly look forward to reading your internet-draft and understanding
> your suggestions.
> 
> Alia
> 
> On Fri, Jul 30, 2010 at 10:41 AM, So, Ning <[email-masked]> wrote:
>> I support this draft in principle.
>> 
>> My team has been studying LFA's applicability in Verizon's networks for
>> a while now.  We have identified an enhancement solution that we believe
>> can significantly improve LFA's usability and coverage in certain
>> network topologies that are widely deployed in our networks.  We plan to
>> submit it as an internet draft to the next IETF meeting.  We can debate
>> the merit of the proposed enhancement then, and maybe combining the
>> drafts (and update RFC 5286) if there is merit and agreement.
>> 
>> Ning So
>> Lead Engineer
>> Global Data Network Traffic Planning
>> Verizon, Inc.
>> (office) 972-729-7905
>> (Cell) 972-955-0914
>> 
>> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf
>> Of Alia Atlas
>> Sent: Friday, July 30, 2010 3:38 AM
>> To: [email-masked]
>> Subject: proposal to adopt draft-filsfils-rtgwg-lfa-applicability-00 as
>> aWorking Group draft
>> 
>> We would like to solicit comments on making
>> draft-filsfils-rtgwg-lfa-applicability-00
>> a Working Group draft targeted towards Informational.
>> 
>> Deadline for comments is Aug 16.   There was good support for it in the
>> meeting.
>> 
>> Alia
>> _______________________________________________
>> rtgwg mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rtgwg
>> 
> _______________________________________________
> rtgwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtgwg

_______________________________________________
rtgwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtgwg